@charset "UTF-8";
@import url("https://beauty-life.biz/wp/wp-content/themes/jin/css/root.css");

/***************************************
---------------- HEADER ----------------
***************************************/
header {
  width: 100%;
  background: #fff;
}

header .header_wrap {
  width: min(96%, var(--container-width));
  height: 100px;
  margin: 0 auto;
  padding: 0;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
}

header .header_wrap .store_name {
  width: min(45%, 384px);
  display: flex;
  height: 100px;
  flex-wrap: nowrap;
  align-items: center;
  margin: 0;
}

header .header_wrap .store_name a {
  line-height: 1;
}

.header_right {
  display: flex;
  flex-wrap: nowrap;
  width: min(40%, 615px);
  justify-content: flex-end;
  align-items: center;
  gap: 4%;
}

.header_right .hdrinfo01 .imgbox {
  text-align: right;
}

.header_right .hdrinfo01 .imgbox:first-child {
  margin-bottom: 5px;
}

.phone_num {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 0 25px;
  padding-top: 20px;
  justify-content: space-between;
}

.phone_num a {
  color: white;
  font-size: clamp(2rem, 3vw, 3.5rem);
  font-weight: 500;
  text-align: center;
  line-height: 1;
}

.phone_num a .fa-phone-volume {
  font-size: clamp(2rem, 3vw, 3rem);
  display: inline-block;
  margin-right: 0.2em;
}

.hdr_contact_btn {
  display: flex;
  align-items: center;
  margin-top: 5px;
}

.hdr_contact_btn a {
  display: block;
  color: var(--base-color01);
  border: 1px solid var(--base-color01);
  font-size: 1.4rem;
  width: 100%;
  border-radius: 4px;
  text-align: center;
  padding: 0.5em 1em;
  line-height: 1;
}

.hdr_contact_btn a .fa-envelope {
  display: inline-block;
  margin-right: 0.2em;
}

@media (max-width: 599px) {
  .hdr_contact_btn {
    justify-content: center;
    width: 48%;
  }

  .hdr_contact_btn a {
    color: var(--base-color01) !important;
    background: #fff;
    padding: 10px 10px 15px;
  }
}

.store_info {
  font-weight: bold;
  font-size: 1.6rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.store_info th,
.store_info td {
  line-height: 1.3;
  vertical-align: middle;
}

.navigation {
  width: 100%;
  background: #100169;
}

.navigation>ul {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  height: 60px;
  max-width: var(--container-width);
  margin: auto;
  list-style: none;
  justify-content: center;
}

.navigation ul#page_link>li {
  width: 20%;
  height: inherit;
  display: flex;
  align-items: center;
  position: relative;
}

.navigation ul#page_link>li::after {
  content: "";
  display: block;
  width: 4px;
  height: 40px;
  background: #6368a0;
}

.navigation ul#page_link>li:last-child::after {
  content: none;
}

.navigation>ul>li.has-child {
  position: relative;
}

.navigation>ul>li.has-child>a {
  position: relative;
  padding-right: 0.5rem;
}

@media (max-width: 599px) {
  .navigation ul li.has_children>a {
    padding-right: 15px;
    position: relative;
    z-index: 1;
  }
}

.navigation>ul>li.has-child>a .menu-dropdown-toggle {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0.5rem;
  margin: auto;
  width: 30px;
  height: 30px;
  transition: 0.3s;
  transform: rotate(0deg);
  padding: 0 !important;
}

/*本体リンクありの場合の追加CSSここから*/
/*@media ( max-width : 599px ) {*/
/*  .navigation > ul > li.has-child > a .menu-dropdown-toggle {*/
/*    border: #fff solid 1px;*/
/*    border-radius: 50%;*/
/*    z-index: 2;*/
/*  }*/
/*}*/
/*本体リンクありの場合の追加CSSここまで*/
.navigation>ul>li.has-child>a .menu-dropdown-toggle i {
  font-size: 1rem;
}

.navigation>ul>li.has-child .menu-dropdown {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  z-index: 1;
}

@media (min-width: 600px) {
  html:not(.touch-enabled) .navigation ul li.has-child:hover .menu-dropdown {
    display: block !important;
  }

  html:not(.touch-enabled) .navigation ul li.has-child:hover>a .menu-dropdown-toggle,
  .navigation ul li.has-child>a.is-open .menu-dropdown-toggle {
    transform: rotate(180deg);
  }
}

@media (max-width: 599px) {
  .navigation>ul>li.has-child .menu-dropdown {
    display: none;
    position: static;
    top: unset;
    left: unset;
    width: 100%;
    z-index: unset;
  }

  html.touch-enabled .navigation ul li.has-child>a.is-open .menu-dropdown-toggle {
    transform: rotate(180deg);
  }
}

.navigation ul li.has-child .menu-dropdown li {
  width: 100%;
}

.navigation ul li.has-child .menu-dropdown li a {
  padding: 10px 0;
  display: block;
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 1.6rem;
  background: var(--base-color01);
}

.navigation ul#page_link li a {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  height: inherit;
  align-items: center;
  justify-content: center;
  transition: 0s;
  color: #fff;
  font-size: clamp(12px, 2vw, 20px);
  font-weight: 700;
}

@media (max-width: 599px) {
  .navigation ul#page_link li a {
    font-size: 1.6rem;
  }
}

.navigation ul#page_link li a:hover {
  opacity: 0.8;
}

#menu-btn-check,
.menu-btn,
.store_name {
  display: none;
}

@media screen and (max-width: 599px) {
  header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    z-index: 999;
    display: flex;
    align-items: center;
  }

  header .header_wrap {
    width: 100%;
  }

  header .header_wrap .store_name {
    width: min(60%, 250px);
    margin-left: 20px;
    height: 80px;
  }

  .menu-btn {
    position: fixed;
    top: 10px;
    right: 10px;
    display: flex;
    height: 54px;
    width: 54px;
    justify-content: center;
    align-items: center;
    z-index: 90;
    color: var(--base-color01);
    cursor: pointer;
  }

  .menu-btn span.bar,
  .menu-btn span.bar:before,
  .menu-btn span.bar:after {
    content: "";
    display: block;
    height: 3px;
    width: 34px;
    border-radius: 3px;
    background-color: var(--base-color01);
    position: absolute;
  }

  .menu-btn span.txt {
    position: absolute;
    bottom: 0;
    color: var(--base-color01);
    font-size: 1.2rem;
    line-height: 1;
  }

  .menu-btn span.bar:before {
    top: -10px;
  }

  .menu-btn span.bar {
    top: 20px;
  }

  .menu-btn span.bar:after {
    top: 10px;
  }

  #menu-btn-check:checked~.menu-btn span.bar {
    background-color: transparent;
  }

  #menu-btn-check:checked~.menu-btn span.bar::before {
    top: 0;
    transform: rotate(45deg);
  }

  #menu-btn-check:checked~.menu-btn span.bar::after {
    top: 0;
    transform: rotate(-45deg);
  }

  .navigation {
    width: 100%;
    height: calc(100% - 80px);
    position: fixed;
    top: 80px;
    left: 100%;
    z-index: 80;
    background: var(--base-color01);
    transition: all 0.5s;
  }

  .navigation ul#page_link {
    padding: 10px 25px 0;
    height: auto;
  }

  .navigation ul#page_link>li {
    width: 100%;
    margin: 0;
    border-bottom: solid 1px #fff;
    list-style: none;
  }

  .navigation ul#page_link li:not(:last-of-type)::after {
    content: none;
  }

  .navigation ul#page_link>li a {
    padding: 10px 0;
  }

  .navigation ul#page_link>li a span {
    padding: 0 0 5px;
  }

  .navigation ul#page_link>li:before,
  .navigation ul#page_link>li:last-of-type:after {
    content: none;
  }

  .navigation ul#page_link>li a:hover,
  .navigation ul#page_link>li span:hover {
    background: none;
    opacity: 0.8;
  }

  #menu-btn-check:checked~.navigation {
    left: 0;
    /*メニューを画面内へ*/
  }

  .navigation li.has-child .menu-dropdown {
    position: static;
    background: none;
    width: calc(100% - 2px);
    opacity: 1;
    transition: none;
    display: none;
  }

  .navigation li.has-child {
    flex-wrap: wrap;
  }

  .phone_num.sp {
    width: 90%;
    text-align: center;
    max-height: unset;
    margin: 30px auto;
  }

  .phone_num.sp a {
    color: #fff;
  }

  .phone_num p {
    font-size: 1.6rem;
    background: none;
    margin-top: 20px;
  }
}



.header_right .hdrinfo01 ul li {
  text-align: right;
}

.header_right .hdrinfo01 ul li:nth-child(1) {
  font-size: 34px;
  font-weight: bold;
  color: #100169;
  line-height: 1.2;
  letter-spacing: 0;
}

.header_right .hdrinfo01 ul li:nth-child(1) .telicon001 {
  padding-left: 41px;
  position: relative;
}

.header_right .hdrinfo01 ul li:nth-child(1) .telicon001::before {
  content: "";
  width: 34px;
  height: 28px;
  position: absolute;
  left: 0;
  right: auto;
  top: 2px;
  bottom: 0;
  margin:auto;
  background: url(https://beauty-life.biz/img/telicon001.png) no-repeat center center /cover;
}

.header_right .hdrinfo01 ul li:nth-child(2) {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: 0;
}